﻿#ie_rgba{
	background:transparent;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#2200ff00,endColorstr=#2200ff00);
	zoom: 1;
}
*{
	margin: 0px;
	padding: 0px;
	outline: 0px;
	border: 0px;
	font-family: Helvetica, sans-serif;
	font-weight: inherit;
	line-height: inherit;
	font-size: inherit;
}

.news_subhead{
	display: block;
	color: #444;
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
}


.color-red{
	color:#F00;
}

.color-blue{
	color:#00F;
}

.color-green{
	color:#0F0;
}

.color-yellow{
	color:#FF0;
}

.color-pink{
	color:#F0F;
}

.color-lightblue{
	color:#0FF;
}

.color-brown{
	color:#964B00;
}

.color-orange{
	color:#feb95d;
}

.color-gray{
	color:#999;
}

.color-white{
	color:#fff;
}

.color-black{
	color:#000;
}

.size-9{
	font-size: 9px;
}
.size-10{
	font-size: 10px;
}
.size-11{
	font-size: 11px;
}
.size-12{
	font-size: 12px;
}
.size-13{
	font-size: 13px;
}
.size-14{
	font-size: 14px;
}
.size-15{
	font-size: 15px;
}
.size-16{
	font-size: 16px;
}
.size-24{
	font-size: 24px;
}

.color-r2{
	color:#0ccce8;
	font-size: 24px;
	background-color:#dbeeef;
}
.color-r22{
	color:#0ccce8;
	font-size: 18px;
}
.color-r222{
	color:#0ccce8;
	font-size: 10px;
}

.color-r2222{
	color:#000000;
	font-size: 16px;
}
	
.macos{
	font-size: 8px;
}

html, body{
	width: 100%;
	height: 100%;
	margin: 0px;
}
body.mceContentBody{
	width: auto;
	height: auto;
	background-image: none;
}

body{
	background-color: #f7f7f7;
	color: #666;
	font-weight: normal;
	line-height: 16px;
	font-size: 11px;
}

#cn	{
	font-size: 12px;
	}
#cn *{
	font-family:Arial, SimSun, MS song, Hei, Helvetica, sans-serif;
	letter-spacing:1px;
}

#jp	{
	font-size: 12px;
}
#jp *{

	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;}

#jp input, select {
	font-family: Helvetica, sans-serif;
}

#jp select {
	font-family: Helvetica, sans-serif;
}

#jp textarea {
	font-family: Helvetica, sans-serif;
}


#bg{
	position: fixed;
	left: 0px;
	right: 0px;
	background-image: url('img/bg_color.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	height: 100%;
	width: 100%;
	z-index: -2;
	*display: none;
}
#tile{
	position: fixed;
	left: 0px;
	right: 0px;
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	background-image: url('img/bg_tile.png');
	background-image: url('img/bg_tile_trans.png');
	background-position: top center;
	height: 100%;
	width: 100%;
	z-index: -1;
	*display: none;
}
#main{
	position: relative;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	z-index: 1;
	*background-color: #fff;
	*border-left: 1px solid #ccc;
	*border-right: 1px solid #ccc;
}

pre{
	font-family: Monaco, monospace;
	white-space: pre-wrap;
	line-height: 16px;
	font-size: 9px;
}

hr{
	display: block;
	clear: both;
	position: relative;
	z-index: 10;
	height: 0px;
	line-height: 0px;
	margin-bottom: -1px;
	border-bottom: 1px solid #ccc;
	*margin: -8px;
}

b, strong, i, em{
	font-size: inherit;
	line-height: inherit;
	font-weight: bold;
}

a{
	color: #feb95d;
	text-decoration: underline;
	cursor: pointer;
}
a:hover{
	color: #feb95d;
}

p{
	padding: 8px 16px;
}
#logo{
	height: 80px;
}

ul, ol{
	margin: 8px;
	margin-left: 32px;
}

#logo a{
	display: block;
	height: 100%;
	width: 224px;
	position: relative;
	z-index: 9001;
}
#logo a span{
	display: none;
}

.nav{
	*height: 24px;
	min-height: 24px;
	background-image: url('img/nav_tile.gif');
}

.nav a{
	display: block;
	height: 16px;
	padding: 6px 12px 2px 12px;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	color: #666;
}
#jp .nav a, #cn .nav a{
	font-weight: normal;
	font-size: 13px;
}
.nav a:hover{
	color: #feb95d;
}

.navads{
	*height: 24px;
	min-height: 24px;
	background-image: url('img/nav_tile.gif');
}

.navads a{
	display: block;
	height: 16px;
	padding: 6px 8px 2px 12px;
	font-weight: bold;
	font-size: 10.5px;
	text-decoration: none;
	color: #666;
}
.navads a:hover{
	color: #feb95d;
}

#admin{
	display: block;
	font-size: 64px;
	line-height: 80px;
	height: 80px;
	margin-top: -80px;
	padding-left: 256px;
}


em{
	font-style: normal;
	font-weight: bold;
	color: #444;
}

#en #logo{
	background-image: url('img/en/tascam_logo.gif');
}
#jp #logo{
	background-image: url('img/jp/tascam_logo.gif');
}
#cn #logo{
	background-image: url('img/en/tascam_logo.gif');
}

#static_nav{
	padding: 8px;
	line-height: 20px;
	font-size: 11px;
	font-weight: bold;
}
#jp #static_nav, #cn #static_nav{
	font-size: 12px;
	font-weight: normal;
}

#static_nav a{
	display: block;
	text-decoration: none;
	color: #666;
}
#static_nav a:hover, #static_nav a.active{
	color: #feb95d;
}
#static_nav ul{
	margin: 0px;
	margin-left: 16px;
	list-style: none;
}
#static_nav li{
	display: block;
}

.layout_main{
	vertical-align: top;
	width: 672px;
}
.layout_side{
	vertical-align: top;
	width: 288px;
}
.layout_sidenav{
	vertical-align: top;
	width: 192px;
}
.layout_static{
	vertical-align: top;
	width: 768px;
}
.layout_storename{
	vertical-align: top;
	width: 96px;
	background-repeat: no-repeat;
	background-image: url('img/en/storename.png');
}
.layout_store{
	vertical-align: top;
	width: 672px;
}
.layout_scoot{
	position: relative;
	margin-left: -1px;
}

.vsep_holder{
	position: relative;
	width: 1px;
	background-color: #ccc;
	z-index: 9001;
}
.magic_vsep{
	width: 1px;
	position: relative;
	height: 100%;
	background-color: #ccc;
	z-index: 9001;
}
.vsep{
	width: 1px;
}
.nav .vsep{
	background-color: #feb95d;
}

.news_list_date,.news_list_title{
	font-weight: bold;
	display: block;
	margin: -4px;
	padding: 4px;
	
}
.news_list_title{
	color: #333;
	text-decoration: none;
}

#cn .news_list_title{
	font-weight:normal;
}

#foot, #admin_foot{
	position: relative;
	z-index: 1;
	*height: 136px;
	min-height: 136px;
	background-color: #fff;
	background-image: url('img/foot_tile.gif');
	background-repeat: repeat-x;
}
#admin_foot{
	*height: 32px;
	min-height: 32px;
	line-height: 32px;
	padding: 0px 16px;
}

.dealer{
	background-color: #fff;
	padding: 0px;
}
.content .dealer .admin tr td{
	line-height: 14px;
	padding: 2px;
	vertical-align: middle;
}

.category_list, .product_list, .download_list, .faq_list, .artist_list, .accessory_list{
	display: block;
	color: #666;
	text-decoration: none;
	background-color: #fff;
}

.category_list{
	padding: 1px;
	text-align: left;
	width: 190px;
	float: left;
	color: #333;
	font-weight: bold;
}
#jp .category_list{
	font-weight: normal;
}
.category_list span{
	display: block;
	height: 32px;
	padding: 8px;
	padding-bottom: 7px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin: -1px;
	margin-bottom: -2px;
	position: relative;
	z-index: 2;
}

.category_list .name{
	font-size: 13px;
	height: 16px;
	padding: 0px 4px;
}
#jp .category_list .name{
	font-size: 12px;
}
.category_list:hover .image{
	opacity: 0.75;
	filter: alpha(opacity = 75);
}

.product_list,.artist_list,.accessory_list{
	min-height: 104px;
	*height: 104px;
	padding-left: 264px;
	text-align: left;
}
.artist_list,.accessory_list{
	padding-left: 222px;
}
.product_list.alt{
	padding-left: 8px;
	padding-right: 104px;
	margin: 0px;
	border-right: 1px solid #ccc;
	background-repeat: no-repeat;
}
.product_list.alt .name{
	font-size: 20px;
}
.product_list.alt .function{
	font-size: 12px;
}


.product_list.alt:hover{
	opacity: .85;
}
#support-operational{
	background-image: url('img/support_operational.jpg');
}
#support-os{
	background-image: url('img/support_os.jpg');
}
#support-pre-sales{
	background-image: url('img/support_pre-sales.jpg');
}
#support-parts{
	background-image: url('img/support_parts.jpg');
}
#support-repair{
	background-image: url('img/support_repair.jpg');
}
#support-legal{
	background-image: url('img/support_legal.jpg');
}
#support-pre-sales{
	background-image: url('img/support_pre-sales.jpg');
}
#support-global{
	background-image: url('img/support_global.jpg');
}
#support-contact{
	background-image: url('img/support_contact.jpg');
}
#support-registration{
	background-image: url('img/support_registration.jpg');
}
#support-downloads{


	background-image: url('img/support_downloads.jpg');
}
#support-faqs{
	background-image: url('img/support_faqs.jpg');
}
#support-warranty{
	background-image: url('img/support_warranty.jpg');
}
#support-service{
	background-image: url('img/support_service.jpg');
}
#support-dtrs_transfer{
	background-image: url('img/support_dtrs_transfer.jpg');
}



.product_list .image,.artist_list .image,.accessory_list .image{
	zoom: 1;
	display: block;
	height: 104px;
	width: 264px;
	margin-left: -264px;
	float: left;
}
.artist_list .image,.accessory_list .image{
	width: 222px;
	margin-left: -222px;
}
.artist_list .image_overlay,.accessory_list .image_overlay{
	display: block;
	height: 104px;
	width: 222px;
	position: relative;
	margin-top: -104px;
	background-image: url('img/artist_list_fade.png');
	background-repeat: repeat-y;
}
.artist_list:hover .image_overlay,.accessory_list:hover .image_overlay{
	background-image: url('img/artist_list_fade_over.png');
}

* html .product_list .image{
	margin-left: -136px;
}
* html .artist_list .image,* html .accessory_list .image{
	margin-left: -112px;
}
* html .artist_list .image_overlay,* html .accessory_list .image_overlay{
	background-image: none;
}
* html .artist_list:hover .image_overlay,* html .accessory_list:hover .image_overlay{
	background-image: none;
}
.product_list:hover .image,.artist_list:hover .image,.accessory_list:hover .image{
	background-color: #000;
}
.product_list:hover .image img,.artist_list:hover .image img,.accessory_list:hover .image img{
	opacity: 0.97;
	filter: alpha(opacity = 97);
}

.product_list .name,.artist_list .name,.accessory_list .name{
	display: block;
	font-size: 36px;
	line-height: 40px;
	color: #333;
	font-weight: bold;
}
.product_list .function,.artist_list .function,.accessory_list .function{
	display: block;
	font-size: 18px;
	line-height: 24px;
	color: #333;
	font-weight: bold;
}
.product_list .tagline,.artist_list .tagline,.accessory_list .tagline{
	display: block;
	font-size: 12px;
	line-height: 16px;
	color: #333;
}
.product_list .price{
	display: block;
	font-size: 11px;
	line-height: 16px;
	color: #999;
}
#jp .product_list .price{
	font-size: 12px;
}
.download_list{
	background-color: #f4f4f4;
	background-color: transparent;
	border-bottom: 1px solid #ccc;
	margin-bottom: -1px;
	*height: 40px;
	min-height: 40px;
}
.download_list .name, .faq_list .name{
	display: block;
	width: 528px;
	font-size: 12px;
	padding-top: 6px;
	color: #333;
	font-weight: bold;
	clear: none;
}
.download_list .spec, .faq_list .spec{
	display: block;
	float: right;
	margin-top: 4px;
	margin-right: 4px;
	clear: none;
}
.download_list img{
	vertical-align: bottom;
	display: block;
	float: left;
	margin: 4px;
}
.download_list .description{
	display: block;
}
.download_list:hover{
	background-color: #fd9;
}

.image_list_holder{
	padding-top: 8px;
	padding-left: 8px;
}
.image_list{
	display: -moz-inline-box;
	display: inline-block;
	height: 128px;
	width: 128px;
	vertical-align: middle;
	text-align: center;
	background-color: #fff;
	margin: 16px;
	border: 1px solid #ccc;
	cursor: pointer;
	line-height: 124px;
}
.image_list img{
	vertical-align: middle;
}
.image_list:hover{
	border-color: #feb95d;
	opacity: 0.50;
	filter: alpha(opacity = 50);
}

#jp h1.bread,#jp h1.bread a{
	font-size: 12px;
}

h1.big_title,h1.big_title a{
	line-height: 63px;
	font-size: 42px;
	text-align: center;
}


.buynow_holder{
	padding: 16px;
}
.buynow{
	display: block;
	margin: 18px;
	float: left;
}

.category_list:hover, .product_list:hover, .artist_list:hover, .accessory_list:hover, .faq_list:hover{
	background-color: #f8f8f8;
}

#paypal_viewcart{
	display: block;
	padding: 0px;
	text-align: right;
	line-height: 32px;
	float: right;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	z-index: 9002;
	color: #333;
}

#paypal_addtocart{
	float: right;
	margin: 0px;
	font-weight: bold;
	font-size: 13px;
	top: -64px;
	height: 0px;
	position: relative;
	z-index: 9002;
	display: block;
}
#paypal_addtocart table tr td{
	height: 31px;
	padding: 0px 4px;
}
#paypal_addtocart input[type="image"],#paypal_viewcart input[type="image"],#paypal_viewcart select{
	display: inline-block;
	vertical-align: top;
	margin: 0px -4px;
	padding: 0px;
}
#paypal_addtocart input[type="image"],#paypal_addtocart img{
	margin: -1px -4px;
}
#paypal_addtocart input[type="image"]:hover,#paypal_viewcart input[type="image"]:hover{
	opacity: 0.8;
	filter: alpha(opacity = 80);
}

#foot table tr td.vsep{
	width: 1px;
	background-repeat: no-repeat;
	background-image: url('img/vsep_128.png');
}
#foot a{
	display: block;
	color: #666;
	text-decoration: none;
}
#foot a:hover{
	color: #feb95d;
}

#copy{
	line-height: 12px;
	font-size: 9px;
	text-align: left;
	padding: 6px;
}
#copy *{
	line-height: 12px;
	font-size: 9px;
}

#jp #copy *, #cn #copy *{
	font-size: 12px;
}

.data_table tr td{
	padding: 4px;
}
.t0{
	background-color: #f0f0f0;
}
.t1{
	background-color: #fafafa;
}
.t2{
	background-color: #ffffff;
}
.t0:hover,.t1:hover,.t2:hover{
	background-color: #e6e6e6;
}

#logo_over{
	margin-top: -80px;
	height: 80px;
	*margin-bottom: -24px;
	*padding: 8px 0px;
}

#flags, #jump, #search{
	vertical-align: top;
	text-align: right;
	position: relative;
	line-height: 12px;
	height: 16px;
	*line-height: 12px;
	*height: 20px;
	padding-right: 16px;
}

#world_nav{
	vertical-align: top;
	text-align: right;
	position: relative;
	line-height: 16px;
	height: 24px;
	padding-top: 8px;
	padding-right: 16px;
}




#product_jump{
	width: 192px;
}
#nav_search_text{
	margin: 4px;
	width: 120px;
	vertical-align: middle;
}
#nav_search_button{
	width: 64px;
	vertical-align: middle;
	padding: 2px 8px;
	*padding: 0px 8px;
}
#jp #nav_search_button{
	font-size: 13px;
}

#flags a img,a.loc img{
	zoom:1;
	opacity: 0.25;
	filter: alpha(opacity = 25);
}
#flags a:hover img,a.loc:hover img{
	zoom:1;
	opacity: 0.75;
	filter: alpha(opacity = 75);
}
#flags a.active img,a.loc.active img{
	zoom:1;
	opacity: 1;
	filter: alpha(opacity = 100);
}

input, textarea{
	border: 1px solid #000000;
	font-family: monaco, monospace;
	padding: 2px;
	font-size: 14px;
	background-color: #fff;
	line-height: 16px;
}
#jp input, #jp textarea{
	font-size: 11px;
}
input[type="image"]{
	border: 0px;
	background-color: transparent;
}

h1, h2, h3, h4, h5, h6{
	background-color: #fff;
	background-color: transparent;
	color: #333;
	padding: 0px 16px;
	line-height: 32px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	margin-bottom: -1px;
	position: relative;
	z-index: 2;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	display: block;
	padding: 0px 16px;
	line-height: 32px;
	margin: 0px -16px;
	font-size: inherit;
	text-decoration: none;
	color: #333;
}
h1.bread a{
	display: inline;
	margin: 0px;
	background-color: transparent;
	color: feb95d;
	padding: 0px 8px;
}
h1.bread a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	color: #feb95d;
	background-color: transparent;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{
	color: #333;
	background-color: #fc6;
}

.active{
	color: #feb95d;
}


h1{
	font-size: 18px;
}
h2{
	font-size: 16px;
}
h3{
	font-size: 14px;
}



h3.downloadsubhead{
	background-color: #CCC;
}
h3.downloadsubheadcat{
	background-color: #CCC;
}


#sitemap a{
	display: block;
	color: #666;
	text-decoration: none;
	padding: 0px 32px;
}
#sitemap a:hover{
	color: #feb95d;
}
#sitemap h2 a:hover{
	background-color: transparent;
}
#sitemap h2{
	padding: 0px 16px;
	border: 0px;
	margin: 0px;
	color: #666;
}
#sitemap hr{
	margin-top: 8px;
}
#sitemap h3{
	border: 0px;
	margin: 0px;
	color: #666;
}

#sitemap table{
	margin: -1px -1px 0px 0px;
}
#sitemap table tr td{
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}


#tabs{
	clear: both;
}
#tabs table tr td h3{
	margin: 0px;
	border: 0px;
}
#tabs table tr td h3 a{
	display: block;
	border-right: 1px solid #ccc;
	font-size: 11px;
	padding: 0px 8px;
	height: 32px;
}
#jp #tabs table tr td h3 a{
	font-size: 13px;
}

#cn #tabs table tr td h3 a{
	font-size: 14px;
}

#tab-buy_now{
	background-color: #feb95d;
	color: #FFF;
}


#tab-buy_now.active{
	background-color: transparent;
	color: #feb95d;
}

img{
	vertical-align: bottom;
}
.debug{
	clear: both;
	text-align: left;
	padding: 16px;
	background-color: rgba(0,0,0,0.85);
	color: #9f0;
	white-space: pre-wrap;
	font-family: monaco, sans-serif;
	font-size: 10px;
}
.replaced_product a{
	color: #333;
	padding: 0px 16px;
	background-color: #fc6;
}

.product_category_list{
	display: block;
	background-color: #fff;
	color: #333;
	padding: 0px 16px;
	line-height: 0px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	margin-bottom: -1px;
	position: relative;
	z-index: 2;
	text-decoration: none;
	*height: 32px;
	min-height: 32px;
	cursor: pointer;
}
a.product_category_list:hover{
	color: #feb95d;
}
.product_category_list .name{
	display: block;
	padding-top: 2px;
	font-size: 14px;
	line-height: 16px;

}
.product_category_list .function{
	display: block;
	font-weight: normal;
	line-height: 14px;
}
.product_category_list.support{
	padding-left: 48px;
	background-color: #f4f4f4;
}

.hide{
	display: none;
}
th{
	font-weight: bold;
}
.th{
	background-color: #fec;
}
.th:hover{
	background-color: #ffe5b2;
}
.th a{
	text-decoration: none;
}
table.admin{
	background-color: #dfdfdf;
}
table.admin_header{
	margin-top: 2px;
	background-color: transparent;
}
table.admin tr td,table.admin tr th{
	padding: 2px;
	line-height: 16px;
}
.invalid{
	color: #f00;
	font-weight: bold;
}
.valid{
	color: #0a0;
}
.error, .warning, .success{
	display: block;
	color: #f00;
	margin: 1px;
	border: 2px solid #f99;
	font-size: 12px;
	padding: 0px 8px;
	line-height: 24px;
	background-color: #fcc;
	background-image: url('img/error_tile.png');
	background-repeat: repeat-x;
	font-weight: bold;
}
.warning{
	border: 2px solid #fc3;
	background-color: #fec;
	color: #c60;
}
.success{
	border: 2px solid #9f9;
	background-color: #efe;
	color: #0a0;
}
.t1 .error,.t1 .warning{
	margin: 2px;
}


.support_error{
	border: 2px solid #f99;
	background-color: #fcc;
	color: #f00;
}
.support_warning{
	border: 2px solid #fc3;
	background-color: #fec;
	color: #c60;
}


input[type="submit"], input[type="button"]{
	background-color: #f1f1f1;
	background-image: url('img/button_tile.png');
	background-repeat: repeat-x;
	padding: 0px 4px;
	/*POP!*/
	background-color: #fd9;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, sans-serif;
}
input[type="submit"]:hover, input[type="button"]:hover{
	background-color: #fff;
	cursor: pointer;
}
input[type="submit"]:active, input[type="button"]:active{
	background-color: #feb95d;
	cursor: pointer;
}

.button{
	display: block;
	border: 1px solid #bbb;
	border-top: 1px solid #ccc;
	margin: 2px;
	padding: 0px 4px;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
	background-color: #fff;
	color: #000;
	background-image: url('img/button_tile.png');
	background-repeat: repeat-x;
	/*POP!*/
	background-color: #fd9;
	font-weight: bold;
	font-family: Helvetica, sans-serif;
	cursor: pointer;
}
#jp .button{
	font-size: 13px;
}
.button:hover{
	background-color: #fff;
	color: #000;
}
.button.attention{
	line-height: 96px;
	font-size: 24px;
	width: 40%;
	margin: 32px auto;
}

.button.small{
	display: -moz-inline-box;
	display: inline-block;
	
}
.button.invalid{
	color: #f00;
}
.button.valid{
	color: #0a0;
}

.admin .button{
	margin: -1px;
}
.admin .button.small{
	margin: 2px;
}
.delete{
	background-position: center center;
	color: #f00;
}
.delete:hover{
	font-weight: bold;
	background-image: url('img/red_x.png');
	background-color: #f99;
}

.textarea_preview{
	margin: -1px;
	padding: 0px;
	border: 1px solid #ccc;
	height: 192px;
	overflow-y: scroll;
}
.disabled{
	opacity: 0.8;
	filter: alpha(opacity = 80);
}
.content table.data_table,.content table.admin{
	margin: 0px;
}
.float_r{
	float: right;
	text-align: right;
}
.float_l{
	float: left;
	text-align: left;
}
#sm_holder{
	padding: 4px;
	text-align: right;
}
#sm_holder a,#sm_holder span{
	zoom:1;
	display: inline;
	padding: 4px 4px;
}
#sm_holder a:hover,#sm_holder span:hover{
	color: #666;
}

#cse{
	padding: 8px;
	position: relative;
	z-index: 9002;
}

#search_wide{
	width: 100%;
	margin: 0px 8px;
}
#search_button{
	padding: 2px 32px;
	margin: 0px 8px;
}
.search_result{
	display: block;
	padding: 8px 16px;
	text-decoration: none;
}
.search_result:hover{
	background-color: #eee;
}
.search_result span{
	display: block;
}
.search_result .title{
	font-size: 14px;
	line-height: 18px;
}
.search_result .description{
	color: #333;
}
.search_result .url{
	color: #666;
}
.pagination a{
	display: inline-block;
	display: -moz-inline-box;
	padding: 0px 4px;
	text-decoration: none;
}
.pagination a:hover{
	background-color: #eee;
}





#support_admin .disabled{
	color: #000;
	opacity: 1;
	background-color: #f8f8f8;
	border-color: #ffa;
	filter: alpha(opacity = 100);
}

#image_detail_pop{
	display: block;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-repeat: repeat;
	background-image: url('img/transparent_80.png');
	color: #ccc;
	text-align: center;
	z-index: 10000;
}
#image_detail_pop .button{
	position: relative;
}
#image_detail_pop #holder{
	padding-top: 32px;
	width: 640px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 10002;
}

#image_detail_pop #holder img{
	border-radius: 8px;
	cursor: pointer;
	margin: 16px;
}
#image_detail_pop #holder img:hover{
	border-radius: 8px;
	border: 1px solid #fff;
	margin: 15px;
}
#outside_close{
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	cursor: pointer;
	z-index: 10001;
}

.filter_list{
	margin: -4px;
}
.filter_list tr th{
	padding: 0px;
}
.filter_list input[type="text"]{
	line-height: 14px;
	padding: 1px 2px;
}
.filter_list input[type="submit"]{
	margin-left: 1px;
}

.filter_item{
	display: block;
	float: left;
	margin-left: 2px;
	border-left: 1px solid #bbb;
	padding-left: 2px;
}

.lister_checkbox{
	display: -moz-inline-box;
	display: inline-block;
	text-align: left;
	background-color: #eee;
	margin: 0px 1px;
	padding: 0px 4px;
	line-height: 16px;
	border: 1px solid #bbb;
	border-top: 1px solid #ccc;
	cursor: pointer;
}
.lister_checkbox input[type="checkbox"],.lister_checkbox input[type="radio"]{
	margin: 0px 4px 0px 0px;
}

#featured_artist{
	display: block;
	text-decoration: none;
}

#featured_artist_details{
	display: block;
	position: relative;
	z-index: 2;
	margin-top: -128px;
	height: 128px;
	background-image: url('img/artist_featured_fade.png');
	background-repeat: repeat-x;
	color: #ddd;
}
#featured_artist_details .name{
	display: block;
	padding: 32px 16px 0px 16px;
	font-size: 40px;
	line-height: 48px;
	font-weight: bold;
}
#featured_artist_details .function{
	display: block;
	padding: 0px 16px;
	font-size: 16px;
	line-height: 24px;
}
.admin.artist_table td, .admin.artist_table th{
	padding: 8px;
	vertical-align: top;
}
.admin.artist_table p{
	margin: -8px -16px -8px -16px;
}

/* EN STYLE */

#en h2.futures_heading{
	color: #fff;
	background-color: #feb95d;
	padding: 0px 10px;
	line-height: 32px;
	font-weight: bold;
	position: relative;
	z-index: 2;
	border-top:1px solid #CCC;
}


#en .futures_top {
	font-weight: bold;
	color: #000;
	background: url('content/images/universal/misc/midashi_g2_bg.jpg');
	background-repeat: no-repeat;
	background-position: bottom left;

}


/* JP STYLE */

#jp #product_jp_style h1{
	font-size: 16px;
}

div#product_jp_style{
	background-color:#FFF;
	line-height:20px;
}


/* PRODUCT STYLE */
#product_style h1{
	font-size: 16px;
}

div#product_style{
	background-color:#FFF;
}

#jp div#product_style{
	background-color:#FFF;
	line-height:20px;
}

#cn h2.futures_heading{
	color: #666 !important;
	background-color: #ffffcc !important;
	padding: 0px 10px !important;
	line-height: 32px !important;
	font-weight: bold !important;
	position: relative !important;
	z-index: 2 !important;
	border-top:1px solid #CCC !important;
}


.futures_main{
	margin-left: 20px !important;
}

.futures_main dt{
	font-size:14px;
	font-weight:bold;
	padding:5px 0px;
}

.futures_main dd{
	padding-left:18px;
	padding-right:5px;
	margin-bottom:20px;
}

ul.futures_list,ol.futures_list {
	margin-left:40px;
	margin-right:5px;
}

.futures_menu{
	border-bottom: 1px solid #CCC !important;
	border-top: 1px solid #CCC !important;
}
.futures_menu table {
	border-collapse: collapse;
}
.futures_menu td {
	border-right: 1px solid #cccccc;
}
.futures_menu td a {
	display:block;
	text-decoration: none;
	padding: 5px;
	color: #000;
}
.futures_menu td:hover {
	background-color:#fc6;
}

.futures_top {
	background: url('content/images/universal/misc/midashi_bg.jpg');
	background-repeat: no-repeat;
	background-position: bottom left;
	margin-bottom:5px;
}

.futures_top_main {
	font-size:16px;
	padding:10px;
}


.padding_table_2px td {
	padding:2px;
	border-collapse: collapse;
}

.padding_table_5px td {
	padding:5px;
	border-collapse: collapse;
}

.padding_table_5px-2px td {
	padding:5px 2px;
	border-collapse: collapse;
}

.padding_table_2px-5px td {
	padding:2px 5px;
	border-collapse: collapse;
}

.table_b1p2 {
	margin:2px;
	border-collapse: collapse;
}
.table.table_b1p2 td {
	border:solid 1px #cccccc;
	padding:2px;
}

.table_p5 {
	margin:2px;
	border-collapse: collapse;
}
table.table_p5 td {
	padding:5px;
}

.spec_table {
	margin:2px;
	border-collapse: collapse;
}
table.spec_table td {
	border:solid 1px #cccccc;
	padding:5px;
}
td.spec_lv0{
	background-color:#e6e6fa;
	font-weight:bold;
}


td.spec_lv1, td.spec_lv2, td.spec_lv3, td.spec_lv4, td.spec_lv5 {
	background-color:#f5f5f5;
}

td.spec_lv1_hi, td.spec_lv2_hi, td.spec_lv3_hi, td.spec_lv4_hi, td.spec_lv5_hi {
	background-color:#ECECEC;
}

td.spec_lv1_lo, td.spec_lv2_lo, td.spec_lv3_lo, td.spec_lv4_lo, td.spec_lv5_lo {
	background-color:#FAFAFA;
}


td.spec_lv2, td.spec_lv2_hi, td.spec_lv2_lo {
	padding-left:13px !important;
}
td.spec_lv3, td.spec_lv3_hi, td.spec_lv3_lo {
	padding-left:26px !important;
}
td.spec_lv4, td.spec_lv4_hi, td.spec_lv4_lo {
	padding-left:39px !important;
}
td.spec_lv5, td.spec_lv5_hi, td.spec_lv5_lo {
	padding-left:52px !important;
}

.spec_table_none {
	margin:0px;
	border-collapse: collapse;
}
table.spec_table_none td {
	border:none;
	padding:0px;
}

.support_product_list {
	margin-right: 5px;
	margin-bottom: 5px;
	border: 1px solid #CCC;
	float: left;
	padding: 2px;
}

/* Sonar Pages */

.sonar_table tr:nth-child(2n){
	background-color:#f5f5f5;
}
.sonar_table tr:nth-child(2n) td:nth-child(4){
	background:#e68b27;
	color:#FFF;
}
.sonar_table td:nth-child(4){
	background:#ef9329;
	color:#FFF;
}
.sonar_table tr:nth-child(2n) td:nth-child(3){
	background:#7ab23e;
	color:#FFF;
}
.sonar_table td:nth-child(3){
	background:#81be41;
	color:#FFF;
}
.sonar_table tr:nth-child(2n) td:nth-child(2){
	background:#50adc9;
	color:#FFF;
}
.sonar_table td:nth-child(2){
	background:#57b8d7;
	color:#FFF;
}

/* Global Pages */

.global_table {
	border-collapse: collapse !important;
		border-right:none !important;
}

.global_table td {
	border-left:1px solid #CCC !important;
	border-bottom:1px solid #CCC !important;
	padding:5px !important;
}
.global_table tr:nth-child(2n){
	background:#f5f5f5;
}

/* Support iPod */

.support_ipod {
	border-collapse:collapse !important;
	font:13px !important;
}
table.support_ipod {
	margin: 5px 5px 10px 5px;
	clear:both;
}
.support_ipod td {
	border:1px solid #CCC;
	padding:5px;
}

.support_ipod .product_name {
	background-color:#CCCCCC;
	font-size:15px;
	font-weight:bold;
}
ul.support_ipod_list {
	clear:both;
}

ul.support_ipod_list li {
	float:left;
	min-width:100px;
	min-height:125px;
	vertical-align:top;
	text-align:center;
	list-style-type:none;
}

.support_ipod_link a {
	padding:2px;
}
.support_ipod_link a:hover {
	padding:2px;
	color:#FFF;
	background-color:#f90;
}

.support_product_select li {
	float: left;
	min-width:80px;
	list-style-type: none;
	list-style-position: inside;
	border-right: 1px solid #CCC;
	margin-bottom: 5px;
	padding:0px;
	text-align:center;
}
.support_product_select li:hover {
	background-color:#F90;
}
.support_product_select li a {
	display:block;
	white-space: nowrap;
	padding: 0px 10px;
}
.support_product_select li a:hover {
	color:#fff;

}

/* 角丸ボタン */

.btn {
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    padding: 5px 0;
	text-align:center;
	margin:1px 2px;
    background:#f5f5f5;
    border: 1px solid #CCC;
}

.btn a,{
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	font-weight:bold;
	text-decoration:none;
	color:#666
}

.btn:hover {
	opacity: 0.6;
}

.btn_no_link {
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    padding: 5px 0;
	text-align:center;
	margin:1px 2px;
    background: #f5f5f5;
    border: 1px solid #CCC;
}

.btn_lv1 {
    background: #f5f5f5;
    border: 1px solid #CCC;
}

.btn_lv1 a {
	color:#666 !important;
}

.btn_lv2 {
    background: #a9a9a9;
    border: 1px solid #a9a9a9;
	color:#FFF;
}

.btn_lv2 a {
	color:#FFF !important;
}

.btn_lv3 {
    background: #454545;
    border: 1px solid #454545;
	color:#FFF;
}

.btn_lv3 a {
	color:#FFF !important;
}

.btn_blue {
    background: #6699ff;
    border: 1px solid #6699ff;
	color:#FFF;
}

.btn_blue a {
	color:#FFF !important;
}

.btn_green {
    background: #66cc33;
    border: 1px solid #66cc33;
	color:#FFF;
}

.btn_green a {
	color:#FFF !important;
}

.btn_red {
    background: #ff5555;
    border: 1px solid #ff5555;
	color:#FFF;
}

.btn_red a {
	color:#FFF !important;
}

.btn_orange {
    background: #ff9933;
    border: 1px solid #ff9933;
	color:#FFF;
}

.btn_orange a {
	color:#FFF !important;
}

/* 角丸ボタン 立体 */

.btn_3d {
	display:block;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    padding: 5px 0;
	text-align:center;
	margin:1px 2px;
    border: 1px solid #CCC;
    border-top:none!important;
	border-left:none!important;
	background:url(http://tascam.jp/content/images/universal/misc/style_w_button_bg_gray.png) #f5f5f5;
	background-repeat:repeat;
	background-position:bottom right;
}

.btn_3d a {
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-decoration:none;
	color:#666;
}

.btn_3d a:hover {
	color:#F90;
}

.btn_3d_bg div:hover {
	display:block;
	background:url(http://tascam.jp/content/images/universal/misc/style_w_button_bg_gray.png) #FFF5E7;
	background-repeat:repeat;
	background-position:bottom right;
	opacity: 0.6;
}




.btn_3d_main {
	display:block;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	text-align:center;
	margin:1px 2px;
    border: 1px solid #CCC;
    border-top:none!important;
	border-left:none!important;
	background:url(http://tascam.jp/content/images/universal/misc/style_w_button_bg_gray.png) #f5f5f5;
	background-repeat:repeat;
	background-position:bottom right;
}



.btn_3d_main a{
	display: block;
	text-align:center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-decoration:none;
	color:#666;
}

.btn_3d_main a:hover {
	color:#F90;
}


.btn_3d_main :hover {
	display:block;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
	background:url(http://tascam.jp/content/images/universal/misc/style_w_button_bg_gray.png) #FFF5E7;
	background-repeat:repeat;
	background-position:bottom right;
	opacity:0.6 !important;
}


.btn_3d_bl :hover {
	background:url(http://tascam.jp/content/images/universal/misc/style_w_button_bg_gray.png) #6699FF;


}

.btn_3d_gr :hover {
	background:url(http://tascam.jp/content/images/universal/misc/style_w_button_bg_gray.png) #66cc33;
}

/* ニュース用プロダクトリスト */

.news_product_list {
	list-style:none;
}

.news_product_list li {
	float:left;
	margin-bottom:30px;
	margin-right:10px;
	padding:2px;
}

.dr-100mkiii_table tr:nth-child(n+2) td:nth-child(1){
	border:1px solid #333333
}				.dr-100mkiii_table td:nth-child(n+2){
	border:1px solid #333333
}			
.dr-100mkiii_table tr:nth-child(n+2){
	background:#f5f5f5;
	color:#333;
}
		.dr-100mkiii_table tr:nth-child(2n){
	background:#fff;
	color:#333;
}
.dr-100mkiii_table tr:nth-child(n+2) td:nth-child(3){
	background:hsla(89,48%,47%,0.80);
	color:#FFF;
}
		.dr-100mkiii_table tr:nth-child(2n) td:nth-child(3){
	background:hsla(89,49%,50%,0.80);
	color:#FFF;
}
.dr-100mkiii_table tr:nth-child(n+2) td:nth-child(2){
	background:hsla(194,53%,55%,0.80);
	color:#FFF;
}
		.dr-100mkiii_table tr:nth-child(2n) td:nth-child(2){
	background:hsla(195,62%,59%,0.80);
	color:#FFF;
}
	.dr-100mkiii_table tr:nth-child(1){
	background:#fff !important;
	color:#333;
}

.offers_bg
{
    background: url('content/images/universal/misc/bg_image4.jpg') no-repeat right top;
}

.offers_bg p {
	font-family: Roboto;
	white-space: pre-wrap;
	line-height: 18px;
	font-size: 14px;
	color:#fff;
}

}

#aDiv{width: 600px; height: 600px; margin: 0 auto;}

/* 新サイト用のスタイル */

.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;margin:5px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100% !important}
.col-xs-11{width:91.66666667% !important}
.col-xs-10{width:83.33333333% !important}
.col-xs-9{width:72.5% !important}
.col-xs-8{width:62.66666667% !important}
.col-xs-7{width:58.33333333% !important}
.col-xs-6{width:48% !important}
.col-xs-5{width:38.66666667% !important}
.col-xs-4{width:33.33333333% !important}
.col-xs-3{width:23.5% !important}
.col-xs-2{width:16.66666667% !important}
.col-xs-1{width:8.33333333% !important}
.col-xs-offset-12{margin-left:100% !important}
.col-xs-offset-11{margin-left:91.66666667% !important}
.col-xs-offset-10{margin-left:83.33333333% !important}
.col-xs-offset-9{margin-left:75% !important}
.col-xs-offset-8{margin-left:66.66666667% !important}
.col-xs-offset-7{margin-left:58.33333333% !important}
.col-xs-offset-6{margin-left:50% !important}
.col-xs-offset-5{margin-left:41.66666667% !important}
.col-xs-offset-4{margin-left:33.33333333% !important}
.col-xs-offset-3{margin-left:25% !important}
.col-xs-offset-2{margin-left:16.66666667% !important}
.col-xs-offset-1{margin-left:8.33333333% !important}
.col-xs-offset-0{margin-left:0% !important}
@media (min-width:768px){
    .col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left}
    .col-sm-12{width:100% !important}
    .col-sm-11{width:91.66666667% !important}
    .col-sm-10{width:83.33333333% !important}
    .col-sm-9{width:72.5% !important}
    .col-sm-8{width:64.66666667% !important}
    .col-sm-7{width:58.33333333% !important}
    .col-sm-6{width:48% !important}
    .col-sm-5{width:38.66666667% !important}
    .col-sm-4{width:31.33333333% !important}
    .col-sm-3{width:23.5% !important}
    .col-sm-2{width:16.66666667% !important}
    .col-sm-1{width:8.33333333% !important}
    .col-sm-offset-12{margin-left:100% !important}
    .col-sm-offset-11{margin-left:91.66666667% !important}
    .col-sm-offset-10{margin-left:83.33333333% !important}
    .col-sm-offset-9{margin-left:75% !important}
    .col-sm-offset-8{margin-left:66.66666667% !important}
    .col-sm-offset-7{margin-left:58.33333333% !important}
    .col-sm-offset-6{margin-left:50% !important}
    .col-sm-offset-5{margin-left:41.66666667% !important}
    .col-sm-offset-4{margin-left:33.33333333% !important}
    .col-sm-offset-3{margin-left:25% !important}
    .col-sm-offset-2{margin-left:16.66666667% !important}
    .col-sm-offset-1{margin-left:8.33333333% !important}
    .col-sm-offset-0{margin-left:0% !important}
}
@media (min-width:992px){
    .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left}
    .col-md-12{width:100% !important}
    .col-md-11{width:91.66666667% !important}
    .col-md-10{width:83.33333333% !important}
    .col-md-9{width:72.5% !important}
    .col-md-8{width:64.66666667% !important}
    .col-md-7{width:58.33333333% !important}
    .col-md-6{width:48% !important}
    .col-md-5{width:38.66666667% !important}
    .col-md-4{width:31.33333333% !important}
    .col-md-3{width:23.5% !important}
    .col-md-2{width:16.66666667% !important}
    .col-md-1{width:8.33333333% !important}
    .col-md-offset-12{margin-left:100% !important}
    .col-md-offset-11{margin-left:91.66666667% !important}
    .col-md-offset-10{margin-left:83.33333333% !important}
    .col-md-offset-9{margin-left:75% !important}
    .col-md-offset-8{margin-left:66.66666667% !important}
    .col-md-offset-7{margin-left:58.33333333% !important}
    .col-md-offset-6{margin-left:50% !important}
    .col-md-offset-5{margin-left:41.66666667% !important}
    .col-md-offset-4{margin-left:33.33333333% !important}
    .col-md-offset-3{margin-left:25% !important}
    .col-md-offset-2{margin-left:16.66666667% !important}
    .col-md-offset-1{margin-left:8.33333333% !important}
    .col-md-offset-0{margin-left:0% !important}
}

.product-card{border:1px solid #f5f5f5;display:block;margin:0 0 20px;color:#333;text-decoration:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-backface-visibility:hidden;-webkit-transition:all .1s ease-out;-moz-transition:all .1s ease-out;-ms-transition:all .1s ease-out;-o-transition:all .1s ease-out;transition:all .1s ease-out}
.slick-slide .product-card{margin:10px 15px;}
.product-card.link,a.product-card{cursor:pointer!important}
a.product-card:hover,a.product-card:focus,a.product-card:active,.product-card.link:hover,.product-card.link:focus,.product-card.link:active{border-color:#cccccc;text-decoration:none;outline:none;-webkit-transform:scale(1.02);-moz-transform:scale(1.02);-ms-transform:scale(1.02);-o-transform:scale(1.02);transform:scale(1.02);// z-index:1070}
.product-card .info-block{padding:10px;overflow:hidden}
.product-card .info-block .title{color:#9b9b9b;font-size:16px;line-height:18px;}
.product-card .info-block .sub-title{color:#9b9b9b;}
.product-card .info-block .desc{color:#333;display:block;display:-webkit-box;max-width:100%;height:48px;margin:0 auto;font-size:14px;line-height:24px;-webkit-line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;}
.product-card .img-block{height:200px;width:100%;background:#ffffff;position:relative}
.product-card .img-block img{max-height:200px;width:100%;max-width:280px;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto}
.product-card.link a {
	text-decoration:none;
}

.block-title {font-size: 16px;
line-height: 20px;
font-weight: 600}

.block-detail {font-size: 14px;
line-height: 16px;
font-weight:100}

.product-intro {
	margin-top:5px;
	margin-bottom:15px;
}

.tcj_style p, .product-intro p {font-size: 16px;
line-height: 20px;
font-weight: 100
}

/* 基本部分 */
.right {
	float:right;
}
.img-responsive,.thumbnail > img,.thumbnail a > img,.carousel-inner > .item > img,.carousel-inner > .item > a > img{display:block;max-width:672px;height:auto; width:100%;}

/* 製品説明用 */
.future_description {
	margin-right:8px;
	margin-left:16px;
	margin-bottom: 30px;
	display:block;
	clear:both;
	overflow:hidden;
	
}
.future_description .block-title {
	border: none !important;
}
.future_description p {
	padding: 0px;
}
.future_description img {
	margin: 2px;
}
.future_description .block-detail {
	margin-left: 15px;
	margin-right: 15px;
	margin-top:5px;
}
.future_description .btn-block {
	border: 2px solid #cccccc;
	margin-top: 15px;
}
.future_description .btn.showmorebtn.expended {
	border: 2px solid #cccccc;
}
.future_description .sub-block {
	display: table;
}
.future_description figure {
	margin-bottom:0px;
	display:block;
}

#product_style h2, #product_style  h4{
	background-color: #fff;
	background-color: transparent;
	color: #333;
	padding: 0px 16px;
	font-weight: normal;
	border-bottom: 0px solid #ccc;
	
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	z-index: auto;
}
.tcj_style h1,.h1{
	font-size:26px;
	line-height: 28px;
	display:block;
	clear:both;}
.tcj_style h2,.h2{
	font-size:26px;
	text-align:center;
	line-height: 28px;
	display:block;
	clear:both;}
.tcj_style h4,.h4{
	font-size:20px;
	text-align:left;
	line-height: 22px;
	display:block;
	clear:both;}
	
	#block-functional-list ul,
.table-list ul {
    list-style: none;
    padding: 0;
    margin: 16px;
    font-size: 16px;
    border: 1px solid #f5f5f5
}
#block-functional-list ul li,
.table-list ul li {
    background: #fff;
    padding: 10px 15px
}
#block-functional-list ul li:nth-of-type(odd),
.table-list ul li:nth-of-type(odd){
    background-color: #f9f9f9
}
#block-functional-list p strong,
.table-list p strong {
    padding-top: 10px;
    text-align: center;
    display: block;
    font-size: 20px;
    width: 100%;
    color: #333;
    margin: 0
}
.table {
	margin:5px;
	padding:0px;
	width:98.8%}
.container .img-responsive {
	max-width:600px;
}
.container {
	max-width:672px;
}

/* テキスト50% / 画像50% */
.future_liquid-area {
	clear:both;
	display:block !important;
	overflow:auto;
}
.future_liquid-area.text_right .future_liquid-mobile {
	background-position:0% 50% !important;
}
.future_liquid-area.text_left .future_liquid-mobile {
	background-position:100% 50% !important;
}
.future_liquid-right, .future_liquid-left {
	display:block;
	float:left;
	width:100% !important;
	overflow:auto;
}
.future_liquid-description {
	display:block;
	vertical-align:top;
	padding:10px;
	padding-bottom:50px;
}
.future_liquid-description h5 {
	font-weight:bold;
	margin-top:0px;
	padding-top:0px;
}
.future_liquid-description.pc-bg_gray .future_liquid-description.pc-bg_white .future_liquid-description.pc-bg_black {
	background-color:#ffffff;
}
.future_liquid-description.mobile_bg-white {
	background:#FFFFFF;
}
.future_liquid-description.mobile_bg-black {
	background:#000000;
	color:#FFFFFF;
}
.future_liquid-description.mobile_bg-gray {
	background:#777777;
	color:#FFFFFF;
}
.future_liquid-mobile {
	position: relative;
	width: 100%;
	background-repeat:no-repeat !important;
	background-size:200% !important;
	height:auto;
	display:block;
}
.future_liquid-mobile .hidden-content {
	display: block;
	width: 100%;
	padding-top:56.3% !important; /* 未入力時は高さを幅の50%に固定 */
}
.future_liquid-mobile .hidden-content.height-100 {
	padding-top: 112.6% !important; /* 高さを幅の100%に固定 */
}
.future_liquid-mobile .hidden-content.height-75 {
	padding-top: 84.43% !important; /* 高さを幅の75%に固定 */
}
.future_liquid-mobile .hidden-content.height-50 {
	padding-top: 56.3% !important; /* 高さを幅の50%に固定 */
}
.future_liquid-mobile .hidden-content.height-25 {
	padding-top: 42.22% !important; /* 高さを幅の25%に固定 */
}
.future_liquid-area .col-sm-hidden {
	display:block;
}
.future_liquid-area .col-sm-display {
	display:none;
}
.future_liquid-pc .height-30, .future_liquid-pc .height-50, .future_liquid-pc .height-75 {
	display:none;
}
.future_liquid-pc {
	background-size:0% !important;
}

	.future_liquid-area {
		padding-bottom:0px;
	}
	.future_liquid-mobile {
		display:none;
}
	.future_liquid-area .col-sm-hidden {
		display:none;
	}
	.future_liquid-area .col-sm-display {
		display:block;
	}
	.future_liquid {
		display:block;
		width:49.8% !important;
	}
	.future_liquid-area.text_right .future_liquid {
		float:right;
	}
	.future_liquid-area.text_left .future_liquid {
		float:left;
	}
	.future_liquid-description {
		display:block;
		vertical-align:top;
		margin:10px;
		padding:10px;
		background-color:hsla(0,0%,100%,0.70);
	}
	.future_liquid-description h5 {
		font-size: 20px;
	}
	.future_liquid-description.pc-bg_default {
		background-color:hsla(0,0%,100%,0.70) !important;;
		color:#000000 !important;
	}
	.future_liquid-description.pc-bg_gray {
		background-color:hsla(0,0%,80%,0.70)
	}
	.future_liquid-description.pc-bg_white {
		background-color:hsla(0,0%,100%,0.70)
	}
	.future_liquid-description.pc-bg_black {
		background-color:hsla(0,0%,0%,0.70);
		color:#FFFFFF !important;
	}
	.future_liquid-pc {
		position: relative;
		width:100%;
		display:table;
		background-repeat:no-repeat !important;
		background-position:0% 50% !important;
		background-size:100% !important;
	}
	.future_liquid-pc .height-25 {
		display: block;
		float:left;
		padding-top: 14.075%; /* 高さを幅の25%に固定 */
	}
	.future_liquid-pc .height-50 {
		display: block;
		float:left;
		padding-top: 28.15%; /* 高さを幅の50%に固定 */
	}
	.future_liquid-pc .height-75 {
		display: block;
		float:left;
		padding-top: 42.22%; /* 高さを幅の75%に固定 */
	}
	.future_liquid-pc .height-100 {
		display: block;
		float:left;
		padding-top: 56.3%; /* 高さを幅の100%に固定 */
	}
	.future_liquid-right.bg-black, .future_liquid-left.bg-black {
		background-color:hsla(0,0%,0%,0.00) !important;
		color:inherit;
		}
